/*client_branding.css*/
h1, h2, h3, h4, h5 {
	color: #005E8C;
}

/* For Name and ID of Application */
html, body{
	color: #464646;
}
div#header {
	background: #FFFFFF url(/images/HELABA_2012_S_RGB.gif) no-repeat scroll 58px 17px;
	background-color: #ffffff;
	padding: 0px;
}
div#header h1 {
	height: 0px;
}
div#headerText h3{
	line-height: 1.3;
}
div#headerText{
	height: 20px;
	background-color: #1f6493;
	color: #000;
	text-indent: 20px;
}
div#uat{	
	position: absolute;
	font-size: 20px;
	z-index: 2000;
	left: 40%;
	top: 27px;
	text-indent: 0px;	
}
/* HTML Generics */
a, a:link, a.reverse, a.reverse:link {
	color: #666666;
}
a:hover, a:active, a.reverse:hover, a.reverse:active {
	color: #000000;
}

/* Forms */
button {
	background:#005E8C none;
	color: #ffffff;
}
/* Tables */
table {
	background-color: #ffffff;
	border: 1px solid #ffffff;
}
th, td.theadTagFix {
	background: #ffffff none;
	color: #464646;
	border: 1px solid #ffffff;
}
th a, th a:link, table td.theadTagFix a, table td.theadTagFix a:link {
	color: #464646;
	background: #ffffff none;
}
th a:hover, th a:active, table td.theadTagFix a:hover, table td.theadTagFix a:active {
	color: #464646;
	text-decoration: none;
	background: #ffffff none;
}
td, li.EXPANDED td{
	border: 1px solid #ffffff;
	background-color:#E5EFF3;
}
table th a span.sort-up, th a:hover, th a:active, .theadTagFix a:hover, .theadTagFix a:active{
	background: #ffffff none;
}
table th a span.sort-down,
th a:hover, th a:active, .theadTagFix a:hover, .theadTagFix a:active{
	background: #ffffff none;
}
#containerTableTopLeftCell, #containerTableTopLeftCell .default_block{
	background:#F1F1F1 none repeat scroll 0 0;
}
tr.row0, tr.row0 td, .row0 {
	background-color: #E5EFF3;
}
tr.row1, tr.row1 td, .row1 {
	background-color: #F2F7F9;
}
tr.row-select td, tr.row-select, .yui_row_hover td, .row-select, div.row-select{
	background-color:#FFDCCC;
}
tr.row-highlight, tr.row-highlight td, .row-highlight {
	background-color: #e3e7ed;
}
/* Template */
div.default_block {
	background-color: #FFFFFF;
}
/* Utilities */
div.scpopup h4 {
	background: #ffffff none;
}
span.button{
	margin-bottom: 1px;
}
span.button a, span.button a:link, span.button-input a, span.button-input a:link, span.button a span.button-body{
	color: #ffffff;
}
span.button a:hover, span.button a:active, span.button-input a:hover, span.button-input a:active, span.button a:hover span.button-body{
	color: #999999;
	background-color:transparent;
}
* html span.button a span {
	padding-bottom:2px;
}
span.button span.button-body, span.button span.button-left, span.button span.button-right {
	display:inline-block;
	vertical-align:middle;
	line-height:17px;
}
span.button-body {
	background: transparent url(/images/button_body.gif) repeat-x;
	padding:0 2px;
}
span.button-left {
	background: transparent url(/images/button_left.gif) no-repeat;
	width: 5px;
}
span.button-right {
	background: transparent url(/images/button_right.gif) no-repeat;
	width: 5px;
}
#viewDealTrancheReferenceToggle a#showPrices,#viewDealTrancheReferenceToggle a#showPrices:link,
#viewDealTrancheReferenceToggle a#showPrices:hover, #viewDealTrancheReferenceToggle a#showPrices:active ,
a.toggle_display, a.toggle_display:link {
	background: transparent url(/images/expand.gif) no-repeat 0px 2px;
}
#viewDealTrancheReferenceToggle a, #viewDealTrancheReferenceToggle a:link,#viewDealTrancheReferenceToggle a:hover, #viewDealTrancheReferenceToggle a:active,
a.toggle_display_visible, a.toggle_display_visible:link {
	background: transparent url(/images/collapse.gif) no-repeat 0px 0px;
}
a.toggle_display_h, a.toggle_display_h:link {
	background: transparent url(/images/expand.gif) no-repeat 0px 9px;
}
a.toggle_display_visible_h, a.toggle_display_visible_h:link {
	background: transparent url(/images/collapse.gif) no-repeat 0px 9px;
}
.navigation_tabs li {
	margin:0 1px 1px 0;
}
.navigation_tabs li a:link, .navigation_tabs li a:visited {
	background-color:#FFFFFF;
	background-image:none;
	border: 1px solid #E5EFF3;
	border-bottom-width: 0;
	color:#000000;
	font-size:1.2em;
	font-weight:normal;
}

.navigation_tabs li.selected a:link, .navigation_tabs li.selected a:visited, .navigation_tabs li.selected a:hover, .navigation_tabs li.selected a:active {
	background-color:#E5EFF3;
	color:#000000;
	font-weight:bold;
}

/*Form*/

input{
	border: 1px solid #005E8C;
	font-color: #005E8C;
}

div#iur-edit-panel li {
	background: #fff url(/images/helaba_iur_edit.png) no-repeat center left;
	color: #FFFFFF;
}
/* Orderbook */
.trancheSummary td {
	border-color:#FFFFFF;
	background-color: #ffffff;
}
.two_column_layout .col_left_outer,
.two_column_layout .right_col {
	background-color: #FFFFFF;
}
.list_issue_child{
	margin-left: 2px;
}

span.emphasised span.button a span.button-body {
	padding-top:0;
	padding-bottom:0;
}
/*module_login.css*/
/* Login */            
form#loginForm, form#updatePasswordForm {
	background: none;     
}
form#loginForm p, form#updatePasswordForm p {
	margin: 15px 50px;    
}
form#loginForm label, form#updatePasswordForm label {
	line-height: 2;
	display:inline-block;
	width: 130px;
	text-align: right;
}
div#login-wrapper {
	margin: 50px auto;
	border: 2px solid #1f6493;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 5px 5px 5px #a3a2a0;
	-moz-box-shadow: 5px 5px 5px #a3a2a0;
	box-shadow: 5px 5px 5px #a3a2a0;
    width:450px;  
}
div#login-wrapper, div#login-wrapper h4, div#login-wrapper h3{
	background-color: #ffffff;
}
div#login-wrapper ol.editorial {
	margin:10px auto;
	text-align:left;
	width:350px;
}
input#updatePwdSave {
	width: 32px;
	height: 18px;
}
input#updatePwdSave, button {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: #005E8C;
	border-width: 0;
	color: #ffffff;
	cursor: pointer;
	font-size: 1em;
	font-weight: normal;
	margin: 0 0 0 5px;
}                           

button {
	padding: 0 3px;
	border: 1px solid #999999;
	background-color: #005E8C;
	color: #ffffff;
}                           

